@charset "utf-8";
/* CSS Document */

body {
	background:#300f17 url(images/xmas-bg.gif) top center no-repeat;
	margin:0;
	padding:0;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:1.4em;
	color:#FFF;
}
a {
	color:#f0a7a1;
}
a:hover {
	color:#FFF;
}
em {
	font-family:Arial, Helvetica, sans-serif;
}
img {
	border:0;
}
form {
	margin:0;
	padding:0;
}
hr {
	border:0px solid #5a2d2a;
	border-bottom:1px solid #5a2d2a;
	height:1px;
	margin:0px;
	padding:0px;
	padding-top:6px;
	margin-bottom:0px;
}
p {
	padding:0;
	margin-top:0.9em;
	margin-bottom:0.9em;
}
input,textarea,select {
	color: #300f17;
	font-size:8pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
textarea {
	line-height:1.4em;
}

#preload {
	position:absolute;
	top:-1px;
	left:-1px;
}
#preload img {
	position:absolute;
	top:-1px;
	left:-1px;
	width:1px;
	height:1px;
}
#body_container {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#body_content {
	background:#000;
	padding-top:1px;
}
#homepageLink {
	position:absolute;
	color:#FFF;
	width:239px;
	top:-15px;
	left:718px;
	text-decoration:none;
	display:block;
}
#homepageLink:hover {
	top:-10px;
}
H1 {
	margin:0;
	margin-top:72px;
	margin-bottom:44px;
}
H2 {
	margin:30px 0 4px 0;
	text-align:center;
}
#plea {
	text-align:center;
	margin:0;
	padding-bottom:35px;
	font-size:10pt;
	color:#edb2ab;
	font-family:Calibri, Tahoma, Arial, Helvetica, sans-serif;
}
#actionPanel {
	background:url(/radio/christmas-radio-appeal/images/panel_bg.gif) top repeat-x;
	padding:35px 29px 35px 29px;
	height:172px;
}
#actionPanel #radioPanel {
	width:450px;
	height:172px;
	display:block;
	float:left;
}
#radioTitle {
	float:left;
}

#actionPanel a.panel {
	margin-left:18px;
	width:189px;
	height:45px;
	display:block;
	float:left;
	padding:127px 14px 0px 14px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
}
#secrets_revealed {
	background:url(/radio/christmas-radio-appeal/images/behind_closed_doors_0.jpg) no-repeat;
}
#secrets_revealed:hover {
	background:url(/radio/christmas-radio-appeal/images/behind_closed_doors_1.jpg) no-repeat;
}
#take_action {
	background:url(/radio/christmas-radio-appeal/images/take_action_0.jpg) no-repeat;
}
#take_action:hover {
	background:url(/radio/christmas-radio-appeal/images/take_action_1.jpg) no-repeat;
}
#audio_player {
	width:215px;
	height:85px;
	margin-right:20px;
	float:left;
}
#sponsor_radio_ad_btn {
	float:left;
	display:block;
	width:215px;
	margin-top:-17px;
	height:102px;
}
#radioPanel p {
	margin:0;
	padding-top:17px;
	color:#8a6763;
	line-height:1.5em;
}
#radioPanel #radio_links {
	text-align:center;
	margin: 10px 0 0 0;
	padding:0;
}
#radio_links a {
	color:#edb2ab;
	font-weight:bold;
	text-decoration:none;
	margin-left:5px;
	margin-right:5px;
}
#radio_links a:hover {
	color:#FFF;
	text-decoration:underline;
}

#footer {
	height:80px;
	padding-top:14px;
	color:#f0b7b3;
}
#footerLinks {
	float:right;
	width:217px;
	margin-right:18px;
}
#footerLinks a {
	color:#f0b7b3;
	padding-left:14px;
	padding-top:2px;
	padding-bottom:3px;
	background:url(/radio/christmas-radio-appeal/images/white_arrow.gif) center left no-repeat;
	text-decoration:none;
	font-weight:normal;
	display:block;
}
#footerLinks a:hover {
	color:#FFF;
}
#footerCredit {
	float:left;
	width:120px;
	padding-top:7px;
}
#footerCredit p {
	font-size:7.5pt;
	line-height:1.2em;
	margin-top:6px;
	padding-top:0;
}
#footerLogo {
	float:left;
	margin-right:20px;
	margin-left:-24px;
	margin-top:-4px;
}
#footerInfo {
	float:left;
	width:310px;
	line-height:1.8em;
	margin-top:-1px;
}











/* INNER PAGES */

#page_header {
	background:url(/radio/christmas-radio-appeal/images/girl_and_pig.jpg) bottom right no-repeat;
	padding:45px 550px 30px 30px;
	font-size:10pt;
	line-height:1.5em;
}
#page_header h1 {
	margin:0;
	padding:0;
	padding-bottom:15px;
}
#page_form {
	border: 1px #000 solid;
	border-top:0;
	background: #300f17 url(/radio/christmas-radio-appeal/images/panel2_bg.gif) top repeat-x;
	padding:35px 29px 29px 29px;
}
#donateForm .bodytext {
	color:#FFF;
}

#how_helps {
	 width:310px;
	 border: 1px solid #5a2d2a;
	 padding-top:20px;
	 padding-bottom:15px;
	 padding-left:20px;
	 margin-bottom:20px;
	 color:#FFF;
	 line-height:1.5em;
}
#how_helps a {
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	float:left;
	display:block;
	width:55px;
	height:17px;
	padding:2px;
	margin-top:21px;
	text-align:center;
	font-size:10.5pt;
}
#how_helps p {
	float:left;
	width:210px;
	padding-left:15px;
	margin-top:0;
	padding-top:0;
	margin-top:18px;
	margin-bottom:3px;
}

#security_information {
	 width:295px;
	 border: 1px solid #5a2d2a;
	 padding-right:35px;
	 padding-top:20px;
	 padding-bottom:22px;
	 color:#f0b7b3;
	 line-height:1.5em;
}
#security_information a {
	text-decoration:none;
}

#security_information strong {
	color:#FFF;
}


.arrowLink {
	font-weight:bold;
	color:#FFF;
	display:block;
	width:auto;
	padding:3px;
	padding-left:15px;
	background:url(/radio/christmas-radio-appeal/images/orange_arrow.gif) left center no-repeat;
	margin-left:25px;
	text-decoration:none;
}
.arrowLink:hover {
	color:#ff876f;
}



/* FORM */

#donateForm hr {
	clear:both;
}
#donateForm p {
	margin:0;
	padding:0;
}
#merch_form p {
	padding-top:12px;
	padding-bottom:12px;
}
#in_form_security_info {
	display:none;
}





/* SHARE PAGE */

#f2f {
	padding-left:125px;
	padding-top:15px;
}
#f2f span {
	text-align:right;
	display:block;
	float:left;
	padding-right:6px;
	width:130px;
	margin-top:9px;
}
#f2f input {
	margin-top:9px;
	float:left;
	width:188px;
	padding-left:2px;
}


/* FILES */

#fact_file_contents {
	font-size:8pt;
}
#fact_file_contents img {
	float:left;
	width:54px;
	height:20px;
}
#fact_file_contents p {
	margin-top:-3px;
	margin-bottom:0;
	padding-bottom:18px;
	padding-top:0;
	width:285px;
	float:left;
}
#fact_file_contents strong {
	color:#e56100;
}

#insetImageGallery img {
	border:1px solid #ccc;
}
#insetImageGallery p {
	margin:0;
	padding:0;
	padding-top:1em;
}
#insetImageGallery a {
	color:#e56100;
	text-decoration:none;
}
#insetImageGallery a:hover {
	color:#000;
}


.state_list {
	width:290px;
	height:145px;
	border:1px solid #5a2d2a;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.state_title {
	margin:0;
	height:16px;
	padding:12px 15px 12px 15px;
	background: #623a3f url(/radio/christmas-radio-appeal/images/brown_fade.jpg) no-repeat;
}
.state_title img {
	float:left;
}
.state_title a {
	float:right;
	display:block;
	width:auto;
	font-weight:bold;
	text-decoration:none;
	padding-left:15px;
	background:url(/radio/christmas-radio-appeal/images/orange_arrow2.gif) 0px 3px no-repeat;
	color:#FFF;
}
.state_title a:hover {
	text-decoration:underline;
}

.state_list ul {
	margin-top:1em;
	margin-bottom:1em;
	line-height:1.8em;
	margin-left:0;
	padding-left:3em;
}
.state_list em {
	display:block;
	text-align:center;
}
.state_list em a {
	text-decoration:none;
}










/* SHARE NETWORK */

.sn {
	display:block;
	float:right;
	font-size:8pt;
	width:auto;
	width:180px;
	margin:5px 29px 0 0;
	text-align:center;
}
.sn a img {
	filter:alpha(opacity=70);
	opacity: 0.70;
	-moz-opacity:0.70;
	margin:0px;
}
.sn a:hover img {
	filter:alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity:1.0;
}
.sn .snInfo {
	display:block;
	margin: 2px auto;
	color:#FFF;
}








